/*.apper_container::after{
    content: ' ';
    width: 0%;
    transform: scaleX(0);
    background-color: white;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    transition-duration: 2s;
    transition-timing-function: linear;
    transform-origin: right;
}

.text-anim_line.apper_container::after{
    width: calc(100% - 3px);
}

.apper_container.disable::after{
    transform: scaleX(1);
}

.apper_container.apper_container::before{
    transform: scaleY(1);
    transition-timing-function: linear;
    transition-duration: 1.5s;
    transform-origin: center;
}

.apper_container.disable.apper_container::before{
    transform: scaleY(0);
    
}



.apper_container{
    position: relative;
}*/